actions: []
api_documentation: http://docs.ros.org/indigo/api/dynamic_tf_publisher/html
authors: Manabu Saito <saito@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: ''
depends:
- dynamic_reconfigure
- catkin
- message_runtime
- tf
- rospy
- message_generation
- geometry_msgs
depends_on:
- jsk_topic_tools
- jsk_common
description: dynamically set the tf trensformation
devel_jobs:
- devel-indigo-jsk_common
doc_job: doc-indigo-jsk_common
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <garaemon@gmail.com>
metapackages:
- jsk_common
msgs: []
package_type: package
release_jobs:
- ros-indigo-dynamic-tf-publisher_sourcedeb
- ros-indigo-dynamic-tf-publisher_binarydeb_saucy_amd64
- ros-indigo-dynamic-tf-publisher_binarydeb_saucy_i386
- ros-indigo-dynamic-tf-publisher_binarydeb_trusty_amd64
- ros-indigo-dynamic-tf-publisher_binarydeb_trusty_i386
repo_name: jsk_common
repo_url: ''
srvs:
- AssocTF
- DissocTF
- DeleteTF
- SetDynamicTF
timestamp: 1422145729.243159
url: http://ros.org/wiki/dynamic_tf_publisher
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_common.git
vcs_version: master
